﻿.index-renovation-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    padding: 60px 0;
}
#indexRenovationOldToNew{
    position: absolute;
    top: -133px;
}
.index-renovation-bg{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #023465;
}
.index-renovation-bg>span{
    opacity: 0.1;
}
.index-renovation-all-box{
    width: 1280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    font-size: 0;
}
.index-renovation-title{
    font-size: 28px;
    line-height: 50px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    color: #fff;
    position: relative;
    margin-bottom: 40px;
}
.index-renovation-text-sec-box{
    margin: 40px 0;
}
.index-renovation-text-box,
.index-renovation-text-sec-box>p,
.index-renovation-info-box>p{
    font-family: 'Noto Sans TC';
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 2;
}
.index-renovation-img-title-box>p{
    color: #fba804;
    margin-top: 40px;
}
.index-renovation-text-sec-box>p{
    font-weight: 300;
}
.index-renovation-info-box>p{
    font-weight: 700;
}
.index-renovation-img-box,
.renovation-img-box{
    margin-top: 20px;
}
.index-renovation-img{
    width: calc((1280px - 80px) / 6);
    height: calc((300 / 200) * ((1280px - 80px) / 6));
    margin-right: calc(80px / 5);
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}
.index-renovation-url-box{
    text-align: center;
    margin-top: 60px;
}
.index-renovation-url{
    width: 160px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 50px;
    box-sizing: border-box;
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0.06em;
    padding-left: 0.06em;
    color: #000;
    background-color: #fba804;
}
.index-renovation-url:nth-child(n):not(:last-child):not(:first-child){
    margin: 0 60px;
}
.renovation-box {
    width: 100%;
    min-height: calc(100vh - 133px);
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 133px;
}
.renovation-img-list{
    width: calc((1280px - 80px) / 6);
    margin-right: calc(80px / 5);
    display: inline-block;
    vertical-align: top;
}
.renovation-img{
    height: calc((300 / 200) * ((1280px - 80px) / 6));
    overflow: hidden;
}
.renovation-img-list:nth-child(6n){
    margin-right: 0;
}
.renovation-img-list:nth-child(n + 7){
    margin-top: calc(80px / 5);
}
.renovation-img-text{
    font-family: 'Noto Sans TC';
    font-size: 18px;
    letter-spacing: 0.06em;
    line-height: 26px;
    color: #fff;
}



@media only screen and (max-width: 1280px){
    .index-renovation-all-box{
        width: 1200px;
    }
    .index-renovation-img {
        width: calc((1200px - 80px) / 6);
        height: calc((300 / 200) * ((1200px - 80px) / 6));
        margin-right: calc(80px / 5);
    }
    .renovation-img-list{
        width: calc((1200px - 80px) / 6);
        margin-right: calc(80px / 5);
    }
    .renovation-img{
        height: calc((300 / 200) * ((1200px - 80px) / 6));
    }
}
@media only screen and (max-width: 1200px){
    .index-renovation-all-box{
        width: 1000px;
    }
    .index-renovation-img {
        width: calc((1000px - 50px) / 6);
        height: calc((300 / 200) * ((1000px - 50px) / 6));
        margin-right: calc(50px / 5);
    }
    .renovation-img-list{
        width: calc((1000px - 50px) / 6);
        margin-right: calc(50px / 5);
    }
    .renovation-img{
        height: calc((300 / 200) * ((1000px - 50px) / 6));
    }
}
@media only screen and (max-width: 1000px){
    .index-renovation-all-box{
        width: 750px;
    }
    .index-renovation-img {
        width: calc((750px - 50px) / 6);
        height: calc((300 / 200) * ((750px - 50px) / 6));
        margin-right: calc(50px / 5);
    }
    .renovation-img-list{
        width: calc((750px - 50px) / 6);
        margin-right: calc(50px / 5);
    }
    .renovation-img{
        height: calc((300 / 200) * ((750px - 50px) / 6));
    }
}
@media only screen and (max-width: 768px){
    .index-renovation-box{
        padding: 40px 0;
    }
    .index-renovation-all-box{
        width: 550px;
    }
    .index-renovation-title{
        font-size: 22px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .index-renovation-text-box, 
    .index-renovation-text-sec-box>p, 
    .index-renovation-info-box>p{
        line-height: 1.6;
    }
    .index-renovation-info-box>p>span{
        display: block;
        font-size: 0;
    }

    .index-renovation-img {
        width: calc((550px - 30px) / 4);
        height: calc((300 / 200) * ((550px - 30px) / 4));
        margin-right: calc(30px / 3);
    }
    .renovation-img-list{
        width: calc((550px - 30px) / 4);
        margin-right: calc(30px / 3);
    }
    .renovation-img{
        height: calc((300 / 200) * ((550px - 30px) / 4));
    }
    .renovation-img-list:nth-child(4n){
        margin-right: 0;
    }
    .renovation-img-list:nth-child(n + 5){
        margin-top: calc(30px / 3);
    }

    .index-renovation-url{
        width: 150px;
        line-height: 50px;
    }
    .index-renovation-url:nth-child(n):not(:last-child):not(:first-child) {
        margin: 0 20px;
    }
    .renovation-box {
        min-height: calc(100vh - 72px);
        margin-top: 72px;
    }
    .renovation-img-text{
        font-size: 16px;
        line-height: 22px;
    }
    #indexRenovationOldToNew{
        top: -72px;
    }
}
@media only screen and (max-width: 550px){
    .index-renovation-box {
        padding: 20px 0;
    }
    #indexRenovationOldToNew{
        top: -46px;
    }
    .index-renovation-all-box{
        width: 95vw;
    }
    .index-renovation-title {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .index-renovation-text-box, 
    .index-renovation-text-sec-box>p, 
    .index-renovation-info-box>p{
        font-size: 16px;
        line-height: 1.4;
    }
    .index-renovation-text-sec-box{
        margin: 20px 0;
    }
    .index-renovation-img-box,
    .renovation-img-box{
        margin-top: 10px;
    }
    .index-renovation-url-box{
        margin-top: 20px;
    }
    .index-renovation-url{
        display: block;
        margin: 0 auto;
        width: 150px;
        line-height: 40px;
    }
    .index-renovation-url:nth-child(n):not(:last-child):not(:first-child) {
        margin: 10px auto;
    }
    .index-renovation-img {
        width: calc((95vw - 30px) / 4);
        height: calc((300 / 200) * ((95vw - 30px) / 4));
        margin-right: calc(30px / 3);
    }
    .renovation-img-list{
        width: calc((95vw - 30px) / 4);
        margin-right: calc(30px / 3);
    }
    .renovation-img{
        height: calc((300 / 200) * ((95vw - 30px) / 4));
    }
    .renovation-img-list:nth-child(4n){
        margin-right: 0;
    }
    .renovation-img-list:nth-child(n + 5){
        margin-top: calc(30px / 3);
    }
    .renovation-box {
        min-height: calc(100vh - 46px);
        margin-top: 46px;
    }
    .index-renovation-img {
        width: calc((95vw - 10px) / 2);
        height: calc((300 / 200) * ((95vw - 10px) / 2));
        margin-right: calc(10px / 1);
    }
    .renovation-img-list{
        width: calc((95vw - 10px) / 2);
        margin-right: calc(10px / 1);
    }
    .renovation-img{
        height: calc((300 / 200) * ((95vw - 10px) / 2));
    }
    .renovation-img-list:nth-child(2n){
        margin-right: 0;
    }
    .renovation-img-list:nth-child(n + 3){
        margin-top: calc(10px / 1);
    }
}



@media only screen and (min-width: 769px){
    .index-renovation-url{
        transition: all .3s linear;
        cursor: pointer;
    }
    .index-renovation-url:hover{
        background-color: #000;
        color: #fff;
    }
    .index-renovation-text-box a{
        transition: all .3s linear;
    }
    .index-renovation-text-box a:hover{
        color: #fba804;
    }
    .renovation-img-list:hover .main-bg{
        transform: scale(1.1);
    }


    .index-renovation-title,
    .index-renovation-text-box,
    .index-renovation-text-sec-box,
    .index-renovation-info-box,
    .index-renovation-img-box,
    .index-renovation-url-box,
    .renovation-img-box{
        opacity: 0;
    }
    .index-renovation-title.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-renovation-text-box.anima,
    .index-renovation-text-sec-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .index-renovation-info-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .index-renovation-img-box.anima,
    .renovation-img-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-renovation-url-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}